Subject: Re: bug#21652: bell chars

From: Stefan Kangas <[email-masked]>
Date: Sun, 16 Aug 2020 10:31:33 -0700

Tom Baker <[email-masked]> writes:

> [Please remember, in the post to which this was a reply, I suggest
> withdrawing the suggestion. I made it quite a while back and don't
> need it. Thanks.]

Sorry, I misread what you were saying in that message and thought you
were saying the opposite.

I'm happy to hear that you found a solution to your problem.  I think
Eli asked some questions in his latest email that you could maybe help
us clarify.

Best regards,
Stefan Kangas